/* breakpoints */
.login {
  /* breakpoints */
  background-color: transparent;
}

.login label {
  color: #747474;
  background: transparent;
}

.login input,
.login button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.login input:focus {
  border: 1px solid #d2d2d2;
}

.login input[type="submit"],
.login input[type="reset"],
.login input[type="button"],
.login button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.login input[type="submit"]:hover,
.login input[type="reset"]:hover,
.login input[type="button"]:hover,
.login button:hover {
  background: #f7f7f7 !important;
}

.login input::-moz-focus-inner,
.login button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.login input[type="text"] {
  font-size: 13px;
}

.login input[type="text"],
.login input[type="email"],
.login input[type="password"],
.login textarea,
.login select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.login select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.login table {
  width: 100%;
}

.login table input,
.login table label {
  display: inline-block;
  margin: 0;
}

.login table tr,
.login table tbody {
  background-color: transparent !important;
}

.login table td {
  padding: 5px;
}

.login table input[type="text"],
.login table input[type="password"] {
  min-height: 33px;
}
